user:
  name: Name
  users: Users
  user: User
  phone: Phone
  mobile: Mobile
  email: Email
  lastAccess: Last Access
  rol: Role
  address: Address
  city: City
  active: Active
  postalCode: Postal Code
  password: Password
  appleId: Apple ID
  googleId: Google ID
  facebookId: Facebook ID
  panel:
    data: Data
    security: Security
    internalData: Internal Data

parameter:
  parameter: Parameter
  parameters: Parameters
  key: Key
  value: Value
  createdDate: Created Date
  updatedDate: Updated Date

city:
  city: City
  cities: Cities
  name: Name
  state: State
  country: Country
  postalCode: Postal Code
  latLng: Lat/Lng

vich_uploader:
  form_label:
    delete_confirm: Delete image

supplier:
  supplier: Supplier
  suppliers: Suppliers
  name: Name
  mobile: Mobile
  phone: Phone
  address: Address
  city: City
  active: Active
  postalCode: Postal Code
  comments: Comments
  ivaStatus: IVA condition
  cuit: CUIT
  ivaData: Data Iva
  panel:
    data: Data
    others: Others
    contact: Contact
    ivaData: Iva data
  monotribute: Monotribute
  registeredResponsible: Registered Responsible
  exempt: Exempt
  contact: Contact
  phoneContact: Phone contact
  email: Email

paymentMethod:
  paymentMethod: Payment Method
  paymentMethods: Payment Methods
  slug: Slug
  active: Active
  name: Name
  updatedDate: Updated Date

category:
  category: Category
  categories: Categories
  slug: Slug
  active: Active
  updatedDate: Updated Date
  photo: Photo
  name: Name
  parentCategory: Parent Category
  panel:
    data: Data

customer:
  customer: Customer
  customers: Customers
  name: Name
  lastName: Last name
  city: City
  phone: Phone
  email: Email
  postalCode: Postal Code
  user: User

product:
  productNew: New Product
  product: Product
  associatedProducts: Associated Products
  products: Products
  supplier: Supplier
  categories: Categories
  name: Name
  active: Active
  featured: Featured
  productType: Product Type
  withVariants: With Variants
  withoutVariants: Without Variants
  sku: SKU
  price: Price
  cost: Cost
  offerPrice: Offer Price
  description: Description
  descriptions: Descriptions
  shortDescription: Description
  position: Position
  height: Height
  length: Length
  width: Width
  weight: Weight
  photos: Photos
  histories: Price History
  user: User
  vatCondition: Vat Type
  date: Date
  panel:
      data: Data
      associates: Associates
      dimensions: Shipping dimensions
      descriptions: Descriptions
      images: Images
      variants: Variants

productVariant:
  productVariant: Product Variant
  productVariants: Products Variant
  name: Name
  sku: Sku
  active: Active
  description: Description
  shortDescription: Short Description
  position: Position
  addVariant: Add variant
  size: Size
  sizeType: Size Type

stock:
  stock: Stock
  stocks: Stock
  id: Id
  storage: Storage
  product: Product
  productVariant: Product Variant
  current: Current
  available: Available
  minimum: Minimum
  name: Name
  location: Location
  productName: Name
  nameStorage: Storage
  minimumName: Minimum
  currentName: Name
  locationName: Location
  
stockMovement:
  stockMovement: Stock movement
  stockMovements: Stock movement
  storage: Storage
  typeMovementStock: Stock movement Type
  user: User
  notes: Notes
  createdAt: Date and time

stockMovementItem:
  product: Product
  productVariant: Product Variant
  stockMovement: Stock movement
  current: Current
  available: Available
  addItem: Add stock movement item
  panel:
      data: Stock movement
      stockMovementItem: Items
      others: Others

articles: Articles
inventory: Inventory
settings: Settings

order:
  order: Order
  orders: Orders
  customer: Customer
  customers: Customers
  orderStatus: Order state
  shippingType: Shipping type
  paymentMethods: Payment Methods
  customerName: Name
  customerLastName: Lastname
  customerNameEnterprise: Enterprise name
  customerAddress: Street
  customerAddressNumber: Number
  customerApartament: Apartament
  customerFloor: Floor
  customerCity: City
  customerPostalCode: Postal Code
  customerIdentityDocument: Identity Document
  customerPhone: Phone
  customerEmail: Email
  shippingStreet: Shipping street
  shippingNumber: Number
  shippingFloor: Piso
  shippingApartament: Apartament
  shippingPostalCode: 'Postal Code'
  shippingCity: City
  shippingReceive: Receive Document
  shippingReceiveName: Receive Name
  sameDestination: Do you want to send the package to the same destination?
  shippingPhone: Phone
  subtotal: Subtotal
  taxes: Taxes
  discount: Discount
  total: Total
  notes: Notes
  ip: Ip
  userAgent: User Agent
  fingerPrint: Finger print
  createdAd: Creation date
  data: Data
  shipping: Shipping 
  amounts: Amounts
  items: Items
  extraData: Extra Data
  orderCreate: Order Create
  orderEdit: Order Edit
  orderReturn: Order Return
  orderCancel: Order Cancel
  orderReturnCancel: Order Return Cancel
  orderItemsReturn: Items Return
  histories: Order histories
  date: Date
  user: User
  stockMovementItem: Stock movement element
  addItem: Add Item
  wantInvoice: Want Invoice A
  invoicing: Invoicing
  invoicingCompanyName: Company Name
  invoicingCuit: CUIT
  invoicingAddress: Address
  invoicingLegalName: Legal Name
  invoicingCity: City
  dispatchDate: Dispatch Date
  createHistory: New order history
  notifies: Notify the purchase
  discounts: Discounts
  shippingBranch: Shipping Branch
  shippingBranchId: Shipping Branch ID
  shippingBranchToken: Shipping Branch Token
  createdAt: Date Created
  editHistory:
    title: Edit order history
    save: Create new history

createdAt: Date Created

pages:
  pages: Pages

cart:
  cart: Cart
  carts: Carts
  customer: Customer
  device: Device
  status: Status
  total: Total
  discount: Discount
  title: Cart detail
  see: See
  
cartItem:
  cartItem: Item cart
  cartItems: Items cart
  cart: Cart
  product: Product
  productVariant: Prodcut variant
  quantity: Quantity
  total: Total
  discount: Discount
  noExiste: You don't have any items in your cart yet.
  subTotal: Subtotal
  stockMovementItem: Stock movement item

seo:
  seo: SEO
  items: Items
  orderCreate: Order Create
  orderEdit: Order Edit
  histories: Order History
  date: Date
  user: User

return:
  returns: Returns
  return: Return
  returnStatus: Return Status
  pending: Pending
  complete: Complete
  cancel: Canceled
  confirm: Confirmed
  transit: In transit
  order: Order
  user: User

list:
  list: List

change:
  change: Change
  changes: Changes
  user: User
  order: Order
  changeStatus: Change Status
  statusCreate: Pending
  originalTotal: Original order total
  data: General data
  newChange: Item New
  new: Create change
  view: View change
  date: Date
  orderItem: Original order items
  orderItemChange: Change Items 
  orderItemChangeEdit: Order items
  orderData: Order Items
  changeCreate:  Creation of change
  changeEdit: Edit of change
  changeCancelled: Canceled
  changeComplete: Completed
  changeConfirm: Confirmed
  changeInTransit: IN transit
  product: Product
  price: Price
  quantity: Quantity
  subtotal: Subtotal
  placeholder: Change an option
  changeItems: Changes Items
  pending: Pending

purchase:
  purchases: Purchases
  purchase: Purchase
  purchaseStatus: Purchase Status
  supplier: Supplier
  number: Number
  deliveryDate: Delivery Date
  subtotal: Subtotal
  iva: IVA
  total: Total
  product: Product/Variant
  quantity: Quantity
  pending: Pending

dispatchNote:
  dispatchNote: Dispatch Note
  dispatchNotes: Dispatch Notes
  supplier: Supplier
  purchase: Purchase order
  date: Date
  number: Number
  numberOfPackages: Number of packages
  notes: Notes
  items: Items 
  dispatchNoteItem:
    productVariant: PRODUCT/VARIANT
    pending: PENDING
    quantity: QUANTITY
    removeItem: Delete ítem
  panel:
    data: Data
  dispatchNoteCreate: DispatchNote creation
  dispatchNoteEdit: DispatchNote Edit
  havePurchase: You have a purchase order
  hasNoPurchase: Does not have a purchase order
  productVariant: Product/Variant

contact:
  contact: Contact
  contacts: Contacts
  name: Name
  lastName: Last Name
  phone: Phone
  email: Email
  consult: Consult
  createdAt: Date Created

logistic:
  logistic: Logistic

dispatchOrder:
  dispatchOrder: Dispatch order
  dispatchOrders: Dispatch Orders
  user: User
  dispatchOrderStatus: Order dispatch status
  shippingType: Shipping type
  title: Shipping orders generated for today
  title2: Detail of dispatch order of the day
  order: Order
  product: Product detail
  quantity: Quantity
  noExist: No dispatch orders were found for today.
  date: Dispatch Date